SCOPY, Version 0.5f   8 May 1991   Rob Friefeld
Screen oriented file copier for ZCPR3 and Z3PLUS systems with 
Extended TCAP.  Logs into two directories at once.  Supports file 
selection and copy by datestamp.  Use ZCNFG.COM and SCOPY.CFG to 
configure.
